

@media screen and ( max-width: 1260px ) {

	.setWidth {
		width: 90%;
		margin: 0 5%;
		margin: auto;
	}

	#slider, #sliderMain {
		width: 100%;
	}
	
	#rev_slider_1_1_wrapper {
		height: 500px;
	}
	
	#sliderWrapper {
		height: 950px;
	}
	
	#slider_content .row {
		height: auto;
	}
	
	#slider_content .row2 .col  {
		display: none;
	}
	
	#slider_content .row1 .col.content {
		padding: 5%;
	}
	
	#slider_content .row2 .col.content, #slider_content .row2 .col.blue, #sliderWrapper .row1 .col  {
		display: inline-block;
		padding: 5%;
		height: 200px;
	}

	
	#slider_content .row2 .col.blue  {
		height: auto;
		width: 100%;
	}
	
	#sliderWrapper .col {
		width: 50%;
		display: inline-block;
		height: 420px;
		border-right: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		-moz-box-sizing: border-box;
	}
	
	.line_1, .line_2, .line_3 {
		display: none;
	}
	
	/* Content Pages  */
	
	#sliderContentPage {
		height: auto;
	}
	
	#logo img {
		max-width: 90%;
		margin: auto;
		}
		
	.page .row {
		height: auto;
	}
	
	.empty {
		display: none;
	}
}

@media screen and ( max-width: 680px ) {
	body {
		font-size: 13px;
	}
	.row, .row_2 {
		height: auto;
	}
	.col_2 {
		width: 100%;
	}
	
	section {
		padding: 30px 0;
	}
	#slider_content {
		position: relative;
		z-index: 99;
	}
	
	#rev_slider_1_1_wrapper {
		height: 200px;
		z-index: 1;
		background: transparent;
	}
	
	header.row {
		margin-bottom: 30px;
	}
	
	#head_logo, #head_logo:after {
		border: 0;
		background: transparent;
	}
	
	#head_logo img {
		position: static;
		margin: 30px auto;
	}
	
	#sliderWrapper {
		height: auto;
	}
	
	#sliderMain {
		height: auto;
		text-align: left;
	}
	
	#slider .col, #slider .row1 .col {
		display: none;
	}
	
	#slider .col.content, #slider_content .row2 .col.content {
		display: inline-block;
		width: 100%;
		height: auto;
	}
	
	.customhead_text {
		text-align: center;
	}
	
	section.page .col {
		display: inline-block;
		width: 100%;
	}
	
	section.page .empty {
		display: none
	}
	
	.parallax-window {
		min-height: 200px;
	}
	
	section.page #logo {
		padding: 20px 0;
	}
	
	article {
		padding: 30px;
	}
	
	#quoteContent {
		padding: 50px;
	}
	
	a#mmenu {
		height: 40px;
		width: 40px;
		padding: 5px 0;
	}
	
	.mm-panels>.mm-panel.mm-hasnavbar {
		padding-top: 40px;
	}
	
	#top {
		bottom: 40px;
		padding: 5px 15px;
	}
	
	#contentBottom {
		padding: 50px 0;
	}
	
	.col.content span {
		padding-bottom: .6em;
	}
	
}

@media screen and ( max-width: 415px ) {
	#head_logo img {
		position: static;
		margin: 30px auto;
		width: 180px;
	}
}